查询子账户的APIKey
获取指定子账户的APIkey信息
请求示例
GET/api/v3/sub-account/apiKey?subAccount=subAccount1×tamp=1597026383085
返回示例
{
"subAccount":[
{
"note":"v5",
"apiKey":"arg13sdfgs",
"permissions":"SPOT_ACCOUNT_READ,SPOT_ACCOUNT_WRITE",
"ip":"135.181.193",
"createTime":1597026383085
},
{
"note":"v5.1",
"apiKey":"arg13sdfgs",
"permissions":"read_only",
"ip":"135.181.193",
"createTime":1597026383085
}
]
}
HTTP请求
- GET
/api/v3/sub-account/apiKey
接口权限要求: 账户读 / SPOT_ACCOUNT_R
权重(IP): 1
请求参数
| 参数名 | 类型 | 是否必须 | 说明 |
|---|---|---|---|
| subAccount | string | 是 | 子账户名称 如:subAccount1 |
| recvWindow | long | 否 | |
| timestamp | long | 是 |
返回参数
| 参数名 | 类型 | 说明 |
|---|---|---|
| note | string | APIKey的备注 |
| apiKey | string | API公钥 |
| permissions | string | APIKey权限 |
| ip | string | APIKey绑定的ip地址 |
| createTime | long | 创建时间 |